package com.fp.armas.portal.dao.registro;

import com.fp.armas.portal.dao.general.GenericDaoImpl;
import com.fp.armas.portal.model.Tsafeuserprofile;

/**
 * Objeto de acceso a datos de la tabla {@link Tsafeuserprofile}
 * @author dcruz
 *
 */
public class UsuarioPerfilDao extends GenericDaoImpl<Tsafeuserprofile> {

	public UsuarioPerfilDao() {
		super(Tsafeuserprofile.class);
	}

}
